Bug 69066 - Disk Druid overlaps boxes in partition layout graph
Disk Druid overlaps boxes in partition layout graph
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
low Severity low
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2002-07-17 13:52 EDT by pete peterson
Modified: 2008-01-17 12:49 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-02-21 13:49:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description pete peterson 2002-07-17 13:52:30 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.7 [en] (X11; U; SunOS 5.8 sun4u)

Description of problem:
The line of boxes showing the partition layout overlaps, so some of the
boxes are unreadable.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. have disk partitioned as in "additional information"
2. select partitioning with disk druid
3.  observe confusing disk layout picture

Additional info:

Disc was 40 mb maxtor -- partition layout was (approx)
/dev/hda1  1..261	       fat16
/dev/hda2   262..268      Linux
/dev/hda3   269..1543    Extended
/dev/hda4   1544..2563   Linux
/dev/hda5    269..523      fat16
/dev/hda6    524..589      linux swap
/dev/hda7    590..1543     linux
(unpartitioned space 1544..4982)

This is a minor problem, but it's important not to confuse beginners trying
to use disk druid
Comment 1 Michael Fulbright 2002-07-18 13:14:03 EDT
Are you saying some of the partitions are graphed so small (because they are
small partitions) that the label is not visiable inside it?

Beginners are going to be confused by partitioning no matter what you do...
Comment 2 Michael Fulbright 2002-08-13 12:07:12 EDT
Closing due to inactivity - please reopen if you have additional information
regarding this issue report.
Comment 3 Red Hat Bugzilla 2006-02-21 13:49:15 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.